RubyGems Navigation menu

ruby-debug-ide19 0.4.12

An interface which glues ruby-debug to IDEs like Eclipse (RDT) and NetBeans.

Gemfile
          gem 'ruby-debug-ide19', '~> 0.4.12'
  
  
  
  
  
  
  

install
          gem install ruby-debug-ide19
  
  
  
  
  
  
  

Authors:

  • Markus Barchfeld, Martin Krauskopf, Mark Moseley

Owners:

Total downloads 32,612

For this version 29,866

Required Ruby Version: None

Links:

Versions:

  1. 0.4.12 - October 1, 2009 (19.5 KB)
  2. 0.4.11 - September 21, 2009 (19.5 KB)
  3. 0.4.10 - September 16, 2009 (32.5 KB)

Runtime Dependencies: